Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3696

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3696
Last Modified 07 Mar 2011 09:27:00
Published 20 Nov 2005 05:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3696

Summary

SQL injection vulnerability in Arki-DB 1.0 and 2.0 allows remote attackers to execute arbitrary SQL commands via the catid parameter in a view action (view.php) to index.php.

Vulnerable Systems

Application

  • Arki-db 1.0

  • Arki-db 2.0


References

VUPEN - ADV-2005-2477

BID - 15467

SECUNIA - 17627

MISC - http://addict3d.org/index.php?page=viewarticle&type=security&ID=5268

OSVDB - 20944


Last Updated: 27 May 2016 10:41:00